PT BMS MIGRATION & ENHANCEMENT - Bug #1074

[ PMS ] Direct Final - KPI & Core Values
04/19/2022 12:15 PM - ericsson ericsson

Status: Closed
Priority: Urgent
Assignee: Mr. Yusuf
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

04/19/2022

0%
0.00 hour
0.00 hour

Description
Dear, Pak Yusuf.

Mohon Bantuannya agar KPI| & Core Values dapat autoload sesuai dengan KPI & Core values employee YBS:

1. TableName : PHRPAOQ49ESS (KPI)

2. TableName : PHRPAOO51ESS (Core Values / Qualification)

Port : http:/remote.minovais.com:31134/
db : MinovaES_BankMegaSyariah_Dev

server : remote.minovais.com, 1442\MSSQLSERVER2014

User : staff1
History
#1 - 05/13/2022 09:06 AM - Mr. Yusuf
- Status changed from Assigned to QA Test
#2 - 05/13/2022 09:42 AM - ericsson ericsson
- Status changed from QA Test to Closed
